Subject: bug#3854: 23.1.50; Error msg on OSX when starting second Emacs instance

From: Alan Third <[email-masked]>
Date: Mon, 25 Sep 2017 16:47:20 +0100

Jan Djärv <[email-masked]> writes:

> Start one emacs.
> Then start another emacs instance.
> Error message appears:
>
> 2009-07-15 14:58:30.282 Emacs[52538:613] *** CFMessagePort:
> bootstrap_register(): failed 1100 (0x44c) 'Permission denied', port =
> 0x3803, name = 'org.gnu.Emacs.ServiceProvider'
> See /usr/include/servers/bootstrap_defs.h for the error codes.
>
> It would be nice if this message was supressed.

I have never seen this error message, so I assume it was fixed a long
time ago.

I'm going to close this bug report, if you're still seeing the message,
please let us know or re-open the bug.
-- 
Alan Third